{
  "alfredsnippet" : {
    "snippet" : "#!\/usr\/bin\/env python\n# -*- coding: utf-8 -*-\n",
    "uid" : "8616D340-8EBB-4B2B-83F0-35698802D48F",
    "name" : "python_script_declaration_with_encoding_utf8",
    "keyword" : "py"
  }
}